Doomsday Engine - Feature #1150

Duke Nukem 3D Support
2003-04-02 19:05 - skyjake

Status: Rejected Start date: 2003-04-02
Priority: Normal % Done: 0%
Assignee:

Category: 3rd party compatibility

Target version:

Description

i read in the FAQ you would have put duke 3d in it now
you can! :D its out!

you can find download links for the source on the
3drealms.com news page 2nd top news post 1st= this
years april fools joke 2nd= source :)

Labels: Non-Doom Games

History

#1 - 2003-04-16 17:37 - skyjake

(originally posted by anonymous SF.net user)

Logged In: NO

Post by: Kinkyfriend85 [Patrick Westermark]

Sure | understand if it would be fun to see how far you could
get duke, but reall it's such off topic. It has almost nothing to

do with doom. Then porting Rott and strife should have much
higher priorities if any.

#2 - 2003-05-29 16:59 - skyjake

(originally posted by anonymous SF.net user)

Logged In: NO

the doom engine and build engine are two different things
you can't get duke to run in the doom engine without ugly
hacks it would be way easier modify the released source in a

similar (new) project, what doomsday does for doom can be
done with duke but that'll take time

#3 - 2003-08-22 09:58 - skyjake

(originally posted by anonymous SF.net user)
Logged In: NO

| hate this April jokes
Desinformation only, it gives nothing!

#4 - 2013-10-18 16:18 - skyjake
- Category set to 3rd party compatibility

#5 - 2013-10-18 16:30 - skyjake

- Status changed from New to Rejected

Closed because in any realistic view, Duke Nukem 3D is outside the scope of the project. Besides, there already are source ports for Duke Nukem.
